<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551025</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373119</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-09</com:ApplicationDate>
  <com:RegistrationDate>2019-05-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">netbox</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5510250.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na magnetických, elektronických a optických nosičích, elektronické a datové sítě, multimediální aplikace, 3D animace, programové vybavení pro informační technologie a pro komunikaci, programové vybavení umožňující elektronické obchodování, videohry, nahraný software na CD a DVD discích a magnetických médiích, veškeré počítačové programy a software bez ohledu na záznamová média nebo prostředky šíření, to je software nahraný na médiích nebo stažený ze vzdálené počítačové sítě, elektronické publikace, kabely z optických vláken, nosiče dat všeho druhu spadající do třídy 9, operační systémy, počítače, počítačové hry, programy operačních systémů, technologická platforma (software) pro příjem a šíření rozhlasového a televizního vysílání, softwarové aplikace pro poskytování služeb rozhlasového a televizního vysílání prostřednictvím mobilních telefonů, tabletu a počítačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenské a konzultační služby v oblasti reklamy na Internetu, odborné obchodní poradenství, poskytování multimediálních informací k obchodním a reklamním účelům, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, e-business v oboru výrobků a služeb uvedených ve třídách 9 a 38, on-line inzerce, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, reklamní činnost a marketing v oblasti Internetu a služeb elektronických komunikací, zpracování dat a tvorba počítačových databází v rámci třídy 35, služby databank a správa sítí v rámci třídy 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přípravné práce pro stavby, výstavba (zajišťování) veřejných komunikačních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a komunikačních sítí, například počítačové sítě Internet, satelitu a podobně, rozšiřování, zveřejňování a přenos informací prostřednictvím informačních a telekomunikačních prostředků a sítí, satelitů a podobně, výměna a šíření informací a zpráv prostřednictvím komunikační sítě, datové sítě, informační nebo komunikační nebo elektronické techniky, šíření elektronických publikací prostřednictvím počítačové sítě, pomocí satelitů a podobně, komunikace pomocí terminálů, komunikace prostřednictvím telefonu, mobilních komunikačních sítových služeb s využitím drátového vedení a (nebo) satelitů a (nebo) mikrovlnného spojení a (nebo) radiového spojení, elektronická pošta, počítačový přenos obrazu a zvuku, komunikace a transakce v síti, služby konverze přenosového protokolu, formátu a kódu, služby zprostředkování přístupu k počítačové síti, služby hlasové schránky, služby krátkých textových zpráv, šíření televizních a rozhlasových programů prostřednictvím internetového protokolu (poskytování telekomunikačního připojení), poskytování služeb elektronických komunikací (zejména přístupu ke službě Internet, telefonních služeb, včetně mobilních telefonních služeb, televizních služeb), zajišťování veřejných komunikačních sítí, pronájem telekomunikačních zařízení, rozšiřování publikací (prostřednictvím Internetu a sítí elektronických komunikací)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh, aktualizace a údržba programového vybavení, programování počítačů, pronájem doby přístupu k databázi, technické studie v oblasti počítačů a programového vybavení, pronájem programového vybavení a počítačů, základní a aplikovaný výzkum, podpora rozvoje komerčního využití Internetu a jiných počítačových, datových a komunikačních sítí, vyhledávací služby (ovládání vyhledávacích nástrojů), výzkum a vývoj a tvorba systémů pro elektronické obchodování včetně příslušného software a hardware, know-how pro oblast elektronického obchodování a informačních technologií, tvorba, navrhování a vývoj software, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, tvorba interaktivních a grafických programů, tvorba multimediálních dokumentů, prezentací, aplikací, katalogů a podobně, konstrukce WWW prezentací a řešení WWW serverů, tvorba počítačové animace a vizualizace, hosting webových stránek, programové projekty, aktualizace počítačových programů, tvorba počítačových systémů, inženýrská činnost v investiční výstavbě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující ostrahu majetku a osob prostřednictvím kamerového systému, poskytování poradenství ohledně zajišťování ostrahy majetku a osob</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>O2 Czech Republic a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Rott, Růžička &amp; Guttmann s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
